SOURCE	= ./Tex/*.tex
HEADER	=
BLDDIR	= ./Build
OUTDIR	= ./PDF
CC	 = pdflatex
FLAGS		 = -shell-escape
LFLAGS	 =

build:
	$(CC) $(FLAGS) -output-directory=$(BLDDIR) $(SOURCE) $(LFLAGS)
	cp $(BLDDIR)/*.pdf $(OUTDIR)

clean-build:
		rm -r $(OUTDIR)/*
		$(CC) $(FLAGS) -output-directory=$(OUTDIR) $(SOURCE) $(LFLAGS)
		cp $(BLDDIR)/*.pdf $(OUTDIR)
